kind: ConfigMap
apiVersion: v1
metadata:
  name: scrape-cm
data:
  CRAWLERA_ENABLED: "False"
  S3_URL: "https://minio.arbetsformedlingen.se"
  S3_BUCKET_NAME: "jobed-connect-onprem-test"
  ES_HOST: "opensearch-app-test-1.jobtechdev.se,opensearch-app-test-2.jobtechdev.se,opensearch-app-test-3.jobtechdev.se"
  ES_PORT: "9200"
  ES_USE_SSL: "True"
  ENRICH_CALLS_PARALLELISM: "8"
  JAE_API_URL: "http://jobtech-jobad-enrichments.jobtech-jobad-enrichments-onprem-test.svc.cluster.local:6358"
